MMC:CFG_1.0::

MMC_REAL_ROUTINE:

-name swinit -default_struct 1,1,1,1,1,0,0
-name swstart -default_struct 0,0,1,1

MMC_REAL_PARAM:

-name swinit_procid       -name_rule LAST
-name swinit_dostart      -name_rule LAST
-name swinit_diready      -name_rule LAST
-name swinit_interrupt    -name_rule LAST
-name swinit_procstate    -name_rule LAST
-name swinit_doundo       -name_rule LAST
-name swinit_distop       -name_rule LAST

-name swstart_noconc      -name_rule LAST
-name swstart_simproc     -name_rule LAST
-name swstart_procid      -name_rule LAST
-name swstart_timeout     -name_rule LAST

MMC_REAL_DATATYPE:
